.container_16 {
	max-width: 960px;
	width: 92%;
	margin: 0 auto;
}

.grid_6, .grid_8, .grid_10, .grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}

.container_16 .grid_6 {
	width:35.5%;
}

.container_16 .grid_8 {
	width:48.0%;
}

.container_16 .grid_10 {
	width:60.5%;
}

.container_16 .grid_16 {
	width:98.0%;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

header[role=banner] {
	background:#384858;
	border-bottom:4px solid #33a4cc;
	padding: 19px 0;
	overflow: hidden;
}

header figure {
	border: 3px solid #eee;
	border-radius: 78px;
	float: right;
	height: 156px;
	width: 156px;
}

header figure img {
	border-radius: 75px;
	height: 150px;
	position: relative;
	width: 150px;
}

header hgroup {
	float: left;
	padding: 42px 0;
}

header hgroup h1 {
	color:#ddd;
	font-family: 'DroidSansBold', Arial, sans-serif;
}

header hgroup h2 {
	color:#bbb;
	font-style: italic;
	text-shadow: 1px 1px 0 rgba(0,0,0,.3);
}

::-webkit-input-placeholder  { color:#fff; }
input:-moz-placeholder { color:#fff; }
.placeholder { color: #fff; }

.contactform {
	background-color: #33a4c9;
	color: #fff;
	display: none;
}

.contactform > div {
	padding: 21px 0;
}

.contactform input[type=text], .contactform input[type=email], .contactform textarea {
	background: #2983a0;
	border: 1px solid #226d85;
	border-radius: 2px;
	color: #fff;
	max-width: 100%;
	opacity: .7;
	padding: 10px 10px 9px 10px;
	margin-top: 0;
	position: relative;
	vertical-align: top;
	width: 100%;
}

.contactform input[type=text], .contactform input[type=email] {
	margin-bottom: 21px;
}

.contactform textarea {
	font-family: 'DroidSansRegular', Arial, sans-serif;
	font-size: 14px;
	height: 148px;
}

.contactform input[type=text]:focus, .contactform input[type=email]:focus, .contactform textarea:focus {
	border: 1px solid #226d85;
	opacity: 1;
	outline: none;
	-webkit-transition: opacity 1s;
}

.contactform input[type=submit] {
	background: #ff9f39;
	border: 1px solid #ff9f39;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 10px 10px 9px 10px;
	width: 100%;
}

.contactform input.error, .contactform textarea.error {
	border: 1px solid red;
}

.contactform label.error {
	display: none !important;
}

.messageform { 
	display: none; /* Appears via jQuery */ 
	border-radius: 2px; 
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	padding:10px 10px 9px 10px; 
	margin: 0;
	text-align: center;
	width: 100%; 
}
.envoi-valid, .envoi-error { 
	display: inline-block; 
 }
.envoi-valid { 
	background-color: #31D869;
	border:1px solid #108D3A; 
	color: #108D3A;
}
.envoi-error { 
	background-color: #FF5839;
	border:1px solid #A62913; 
	color: #A62913;
}
.envoi-error a {
	color: #A62913;
	text-decoration: underline;
}		

section[role=main] {
	padding: 21px 0;
	overflow: hidden;
}

section[role=main] > div {
	margin-top: 63px;
}

section[role=main] h3 {
	border-bottom: 1px solid #e1e1e1;
	padding: 0 0 10px;
	margin-top: 0px;
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	}
section[role=main] h3:after { display: none; }
section[role=main] h3:before {
	display: inline-flex;
    flex-flow: column nowrap;
	height: 50px;
	left: 0;
	top: -15px;
	width: 50px;
	vertical-align: middle;
	text-align: center;
	margin-right: 10px;
	color: #FFF;
	align-items: center;
	justify-content: center;
    position: initial;
}

section[role=main] h3:before {
	background-color: #3878FF;
	border-radius: 25px;
}
		
section[role=main] h3:before {
	font-family: "Font Awesome 5 Free";
	color: #fff;
	font-weight: 900;
}

section[role=main] .about h3:before {
	content: "\f05b";
}

section[role=main] .skills h3:before {
	content: "\f126";
}

section[role=main] .experience h3:before {
	content: "\f1ad";
}

section[role=main] .edu h3:before {
	content: "\f19d";
}

section[role=main] .goals h3:before {
	content: "\f140";
}

section[role=main] .contact h3:before {
	content: "\f2bb";
}
	
.experience ul, .edu ul {
	margin-left: 60px;
}

section[role=main] h4 {
	margin-bottom: 0px;
}

section[role=main] h4 strong {
	color: #444;
	font-weight: normal;
}

.experience li, .edu li {
	margin-bottom: 63px;
}

.experience li:last-child, .edu li:last-child {
	margin-bottom: 21px;
}

.experience li p, .edu li p {
	margin-left: 10px;
}	

.skills .tags li {
	background-color:#a8a8a8;
	border:1px solid #f4f4f4;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	line-height: 13px;
	margin: 0 7px 17px 0;
	padding: 5px 10px;
}	

.skills .barres li {
	margin-bottom: 21px;
	position: relative;
}

.skills .barres li:after {
	background: #e1e1e1;
	bottom: -4px;
	content: ' ';
	display: block;
	height: 5px;
	position: absolute;
	width:100%;
}

.skills .barres li span {
	background: #919191;
	bottom: -4px;
	content: ' ';
	display: block;
	height: 5px;
	left: 0;
	position: absolute;
	width: inherit;
	z-index: 1;
}

.lieu, .dates, .phone, .mail, .site, .form, .tech {
	padding-left: 5px;
	margin: 0 1px 1px 1px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

.lieu {
	color: #999;
}

.lieu:before {
	content: "\f3c5";
	padding-right: 5px;
}

.dates {
	color: #999;
}

.dates:before {
	content: "\f073";
	padding-right: 5px;
}

.tech {
	color: #999;
}

.tech:before {
	content: "\f568";
	padding-right: 5px;
}

.phone:before {
	content: "\f095";
	padding-right: 5px;
}

.mail:before {
	content: "\f0e0";
	padding-right: 5px;
}

.site:before {
	content: "\f0ac";
	padding-right: 5px;
}

.form:before {
	content: "\f11c";
	padding-right: 5px;
}

table {
	margin: 0 auto;
}

th {
	border-bottom: 1px solid;
	font-weight: 600;
}

td,th {
	border-right: 1px dotted;
	padding: 2px;
	text-align: center;
}

tr {
	border-bottom: 1px dotted;
}

tr:nth-last-child(1) {
	border-bottom: 0px;
}

td:nth-last-child(1) {
	border-right: 0px;
}

th:nth-last-child(1) {
	border-right: 0px;
}

tr.separator {
	border-bottom: 1px solid;
	border-top: 1px solid;
	font-weight: 600;
}
